[Unit]
Description= EOS Carma cryptography support service.
After=network.target

[Install]
WantedBy=multi-user.target

[Service]
Type=simple
ExecStart=/usr/local/carma/EosCryptoSvc -s
WorkingDirectory=/usr/local/carma
User=user
Group=user
Restart=always
RestartSec=5
StandardOutput=syslog
StandardError=syslog
SyslogIdentifier=%n
